Cisco Secure Desktop 3.3.0.118 - Still not working with Vista clients

Unanswered Question
Mar 26th, 2008

Cisco released the first 3.3 build that is supposed to work with Vista 32bit clients for the Vault / Secure Session desktops. However I've been un-able to get it to execute on any Vista platform tested so far. It fails to run, then falls back to cache cleaner.

Has anyone else gotten it working?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
kellerja1 Fri, 04/25/2008 - 06:49

As a follow up for the archives, cisco updated the release notes to reflect that a MS hotfix has to be installed on Vista clients in order for the secure desktop vault session to start up correctly. When it fails, it falls back to cache cleaner.

Actions

This Discussion